@charset "UTF-8";
/* CSS Document */
/* begin scaling background --------------------------------------------------------------------------------------------------------------- */
#bg { position: fixed; bottom: 0; left: 0;}
.bgwidth { width: 100%; }
.bgheight { height: 100%; }
#page-wrap { position: relative; width: 400px; margin: 50px auto; padding: 20px; background: white; -moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black; }
/* end scaling background --------------------------------------------------------------------------------------------------------------- */
/* begin common elements --------------------------------------------------------------------------------------------------------------- */
*{
	margin: 0;
	padding: 0;
}

body  {
	font: 72% Helvetica, Arial, sans-serif;
	background:#fff;
	text-align: center;
	color: #4d4d4d;
}
h1{
	background:url(../images/h1-enertech.png) left top no-repeat;
	text-indent:-200em;
	overflow:hidden;
	width:968px;
	height:64px;
	margin:130px 0 60px 0;
}
h2{
	text-indent:-200em;
	overflow:hidden;
	width:100%;
	height:172px;
	margin-bottom:50px;
}
h4{
	color:#3b6e8f;
	font-size:1.5em;
	margin-top:1em;
	font-family: 'Metrophobic', sans-serif;
}

h5{
	color: #6d6d6d;
	font-size:1.25em;
	font-family: 'Metrophobic', sans-serif;
}
p{
	font-size:1.25em;
}
li{
	font-size:1.25em;
}
ol{
	margin-left:18px;
}

ol li{
	list-style-type:decimal;
}
a{
	color:#3b6e8f;
	text-decoration:none;
}
a:hover{
	color:#fff;
}
/* end common elements --------------------------------------------------------------------------------------------------------------- */
/* begin main navigation --------------------------------------------------------------------------------------------------------------- */
#navoutter{
	background:url(../images/background-nav.png) left top no-repeat;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:50;
	height:130px;
}
#navinner{
	width:100%;
	background:url(../images/background-nav_right.png) right top no-repeat;
	height:56px;
	position:relative;
}

#nav{
	width:1024px;
	margin:0 auto;
	text-align:left;
}
#nav li{
	float:left;
	list-style:none;
	position:relative;
	font-size:1em;
	font-family: 'Metrophobic', sans-serif;
}
#nav a{
	display:inline-block;
	margin-right:7px;
	padding:16px 32px 20px 20px;
	color:#fff;
	font-size:1.3em;
	text-decoration:none;
}
#nav a:hover, #nav a.here{
	color:#000;
}
/* -------- begin main nav secondary ---------- */
#nav ul{
	display:none;
	position:absolute;
}
#nav ul li{
	width:270px;
	border-bottom:1px solid #a5a5a5;
}
#nav li:hover ul{
	display:block;
	top:56px;
	left:0;
	background:url(../images/background-85grey.png) left top repeat;
	border-right:1px solid #a5a5a5;
	border-left:1px solid #a5a5a5;
	margin:0 0 0 18px;
}
#nav ul a{
	display:block;
	padding:14px 8px;
	color:#000;
	margin-right:0;
}
#nav ul a:hover{
	color:#fff;
	background:#f48024;
}

/* -------- end main nav secondary ---------- */
/* -------- begin main nav tertiary ---------- */
#nav ul ul{
	position:relative;
	top:0;
}
#nav li:hover ul ul a{
	margin-left:0px;
	padding:6px 8px 6px 30px;
}
#nav ul ul a{
	margin:0;
}
#nav li:hover ul ul{
	margin:0;
	top:0;
	border:0;
}
#nav ul ul li{
	border:none;
}
/* -------- end main nav tertiary ---------- */
#nav #navxchange{
	position:absolute;
	top:0;
	right:0;
}
#nav #navxchange a{
	margin:0;
	padding:0;
	display:block;
	width:180px;
	height:129px;
	background:url(../images/background-nav_xchange.png) right top no-repeat;
	text-indent:-200em;
	overflow:hidden;
}
#sharethis{
	position:absolute;
	top:60px;
	right:170px;
	width:280px;
}
#sharethis h4{
	font-family: 'Metrophobic', sans-serif;
	font-size:.8em;
	float:left;
	margin:0;
	padding:3px 6px 0 0;
}
#sharethis li{
	float:left;
	list-style:none;
	
}
#sharethis span a{
	display:block;
	text-indent:-200em;
	overflow:hidden;
	width:1px;
	height:1px;
}

/* end main navigation --------------------------------------------------------------------------------------------------------------- */

/* begin contentwrapper --------------------------------------------------------------------------------------------------------------- */
.contentwrapper{
	margin:0 auto;
	width:968px;
	padding:0 28px 50px 0;
	position:relative;
	text-align:left;
}
img.headcap{
	display:block;
}

/* end contentwrapper --------------------------------------------------------------------------------------------------------------- */

/* begin graphical h2s ------------------------------------------------------------------------------------------------------------- */
#home h2{background:url(../images/h2-home.png) left top no-repeat;}
#about h2{background:url(../images/h2-about.png) center top no-repeat;}
/* end graphical h2s --------------------------------------------------------------------------------------------------------------- */

/* begin graphical h3s ------------------------------------------------------------------------------------------------------------- */
.maincontent h3{
	text-indent:-200em;
	overflow:hidden;
	height:26px;
}
#home .maincontent h3{
	background:url(../images/h3-home.png) left top no-repeat;
	height:66px;
}
#xchange h3{
	height:60px;
	background:url(../images/h3-xchange.png) left top no-repeat;
}
#programs h3{
	background:url(../images/h3-services.png) left top no-repeat;
}
#about h3{
	background:url(../images/h3-about.png) left top no-repeat;
}

#markallen h3{
	background:url(../images/h3-markallen.png) left top no-repeat;
}

#associations h3{
	background:url(../images/h3-associations.png) left top no-repeat;
}

/* begin graphical h3s ------------------------------------------------------------------------------------------------------------- */

/* begin default sidebar --------------------------------------------------------------------------------------------------------------- */
.sidebar{
	float:left;
	width:336px;
}
.headcap + h5{
	padding-top:1em;
}
.sidebar ul, .sidebar p{
	font-size:1em;
	padding-top:.5em;
}
.sidebar ul{
	list-style:none;
}
.sideopaque ul:first-child, .sideopaque p:first-child{
	margin-top:0;
} 
.navsidebar li{
	color:#3b6e8f;
	font-size:1.25em;
	line-height:1.8em;
}
.navsidebar a{
	display:block;
}
.navsidebar a:hover{
	color:#000;
}
.sideopaque{
	background:#fff;
	position:relative;
	padding:0 14px 14px 14px;
}
.side70opaque{
	background:url(../images/background-70white.png) left top no-repeat;
	margin-top:10px;
	padding:14px;
}
.side70opaque h5{
	color:#f48024;
}
/* end default sidebar --------------------------------------------------------------------------------------------------------------- */
/* begin home sidebar --------------------------------------------------------------------------------------------------------------- */
ul#social{
	position:absolute;
	top:0;
	right:20px;
	margin-top:0;
	padding-top:.5em;
}
#social li{
	list-style:none;
	float:left;
	margin-right:5px;
}
#social li a{
	display:block;
	text-indent:-200em;
	overflow:hidden;
	width:22px;
	height:22px;
	background:url(../images/sprite-social.png) left top no-repeat;
}
#social #facebook{ background-position:left top;}
#social #facebook:hover{ background-position:left -24px;}
#social #twitter{ background-position:-27px top; }
#social #twitter:hover{ background-position:-27px -24px; }
#social #linkedin{	background-position:-54px top; }
#social #linkedin:hover{	background-position:-54px -24px; }

#twitter_div ul{
	list-style:none;
	padding:0 12px;
}
#twitter_div li{
	margin-top:10px;
	font-size:1em;
}
#twitter_div ul li span {
	visibility: visible;
}
 
#twitter_div ul li span a {
	visibility: visible;
}
 
#twitter_div ul li a {
	visibility: hidden;
}
#twitter_div p{
	padding:0 12px;
	margin-top:10px;
}
/* end home sidebar --------------------------------------------------------------------------------------------------------------- */
/* begin maincontent --------------------------------------------------------------------------------------------------------------- */
.maincontent{
	margin-left:354px;
	position:relative;
	background:url(../images/background-85white.png) right 20px no-repeat;
	padding-bottom:30px;
}
.maincontent h3{
	margin-left:14px;
}
.maincontent h4{
	margin-left:14px;
}
.maincontent h5{
	margin:1em 14px 0 14px;
}

.maincontent p{
	margin:1em 14px 0 14px;
	line-height:1.4em;
}
div+p, h4+p{
	margin-top:0;
}
.maincontent li{
	line-height:1.4em;
	margin-right:14px;
	margin-left:50px;
}
.maincontent li li {
  font-size: 1em;
}

.maincontent.singlecolumn p, .maincontent.singlecolumn h3, .maincontent.singlecolumn h4, .maincontent.singlecolumn h5{
	margin-left:0;
	margin-right:0;
}
.maincontent.singlecolumn li{
	margin-right:0;
 }
.maincontent img.headcap + p{
	margin-top:0;
}
.maincontent.singlecolumn{
	margin-left:0;
}

.singlecolumn .innerwrap{
	margin:0 156px 0 200px;
}

/* end maincontent --------------------------------------------------------------------------------------------------------------- */

/* begin programs --------------------------------------------------------------------------------------------------------------- */
#subnav-programs{
	margin-left:144px;
	height:280px;
}
#subnav-programs li{
	float:left;
	list-style:none;
	padding:0;
	margin:0 10px 0 0;
}
#subnav-programs a{
	display:block;
	width:210px;
	height:210px;
	margin:40px 0 40px -32px;
	text-indent:-200em;
	overflow:hidden;
	background:url(../images/sprite-services.png) left top no-repeat;
}
a#programs-apirp-tab{	background-position:-111px -10px;}
a#programs-apirp-tab.current, a#programs-apirp-tab:hover{background-position:-111px -470px;}
a#programs-liaison-tab{background-position:-289px -240px;}
a#programs-liaison-tab.current, a#programs-liaison-tab:hover{	background-position:-289px -700px;}
a#programs-contact-tab{background-position:-467px -10px;}
a#programs-contact-tab.current, a#programs-contact-tab:hover{background-position:-467px -470px;}
a#programs-promo-tab{background-position:-645px -240px;}
a#programs-promo-tab.current, a#programs-promo-tab:hover{background-position:-645px -700px;}
/* end programs --------------------------------------------------------------------------------------------------------------- */

/* start associations --------------------------------------------------------------------------------------------------------------- */
#sga{text-indent:-200em; overflow:hidden; display:block; float:left; width:256px; height:96px; background:url(../images/logos_associations.png) left top no-repeat; margin-right:30px}
#cga{text-indent:-200em; overflow:hidden; display:block; width:200px; height:96px; background:url(../images/logos_associations.png) -300px top no-repeat;}
/* end associations --------------------------------------------------------------------------------------------------------------- */


/* begin news section --------------------------------------------------------------------------------------------------------------- */
#news h3.item1{
	background:url(../images/h3-news_item1.png) left top no-repeat;
	height:54px;
}
/* end news section --------------------------------------------------------------------------------------------------------------- */

/* begin contact section --------------------------------------------------------------------------------------------------------------- */
#contact .sidebar {
  width: 692px;
}
#contact .sideopaque {
  width: 308px;
}
#contact .side70opaque {
  margin: 10px 10px 0 0;
  display: inline-block;
  float: left;
  width: 308px;
  height: 280px;
}
#contact .side70opaque li{
	margin:10px 0;
	font-size:1.3em;
	color:#6d6d6d;
}

#contact .side70opaque li span{
	display:block;
	color:#f48024;
	font-size:.8em;
}
/* end contact section --------------------------------------------------------------------------------------------------------------- */

/* begin tabs and panes --------------------------------------------------------------------------------------------------------------- */
.panes .pane{
	display:none;
}
ul.tabs a.current{
	color:#000;
}
/* end tabs and panes --------------------------------------------------------------------------------------------------------------- */

/* begin accordion --------------------------------------------------------------------------------------------------------------- */
.accordion#acc1 li {
	font-size:1em;
	margin-left:0;
	list-style:none;
}
.accordion#acc1 h5{
	margin-left:0;
}
.trigger{
	background:url(../images/plus.png) left top no-repeat;
	padding-left:20px
}
a.trigger.open {background-image: url(../images/minus.png)}
div.inner{
	margin-left:20px;
}
.accordion#acc1 li li{
	font-size:1.25em;
	margin-left:16px;
	list-style:disc;
}
.accordion#acc1 ol li{
	list-style:decimal;
}


/* end accordion --------------------------------------------------------------------------------------------------------------- */
